{
	"name": "table/external/nestix/resource/machine.json",
	"table_name": "machine",
	"table_prefix": "mac",
	"record_type": ["load_group"],
	"local_table": "resource",
	"local_record_type": "load_group",
	"field": [
		{
			"field_name": "machineid",
			"local_field": "resource_id",
			"field_type": "integer",
			"constraint": ["primary key"]
		},
		{
			"field_name": "controltype",
			"local_field": "description",
			"field_type": "text"
		},
		{
			"field_name": "name",
			"local_field": "resource_name",
			"field_type": "text"
		},
		{
			"field_name": "nxtimestamp",
			"local_field": "modify_time",
			"field_type": "integer"
		}
	]
}
